CREATE TABLE msc_attribute_keys (
    ATTRIBUTE_NUMBER             NUMBER        ,
    ATTRIBUTE_UNIQUE_VALUE       VARCHAR2(1024)    NOT NULL,
    ATTRIBUTE_UNIQUE_VALUE_TS    VARCHAR2(1024),
    ATTRIBUTE_VALUE_ID           NUMBER(18, 0) ,
    STATUS                       NUMBER(1, 0)  ,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    ATTRIBUTE_NUMBER             NUMBER        ,
    ATTRIBUTE_UNIQUE_VALUE       VARCHAR2(1024)    NOT NULL,
    ATTRIBUTE_UNIQUE_VALUE_TS    VARCHAR2(1024),
    ATTRIBUTE_VALUE_ID           NUMBER(18, 0) ,
    STATUS                       NUMBER(1, 0)  ,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    CONSTRAINT pk_msc_attribute_keys PRIMARY KEY (ATTRIBUTE_NUMBER, ATTRIBUTE_VALUE_ID, ATTRIBUTE_NUMBER, ATTRIBUTE_VALUE_ID)
);
